# File Format:
# ISO 4217=currency name
# Bundesgesetzblatt Österreich
# http://www.sbg.ac.at/ver/links/bgbl/2002b258

ADP=Andorra Peseten
AED=Vereinigte Arabische Emirate Dirham
AFA=Afghani Afghanistan
AFN=Afghani Afghanistan
ALL=Albanische Lek
AMD=Armenische Dram
ANG=Niederländische-Antillen-Gulden
AOK=Angola Kwanza
ARS=Argentinische Pesos
ATS=Österreichische Schilling
AUD=Australische Dollar
AWG=Aruba Gulden
AYM=Azerbaijanian Manat
AZM=Azerbaijanian Manat
BAM=Mark Convertible
BBD=Barbados Dollar
BDT=Bangladesch Taka
BEF=Belgische Franc
BGL=Bulgarische Lewa
BGN=Bulgarische Lewa
BHD=Bahraini-Dinar
BIF=Burundi Franc
BMD=Bermuda-Dollar
BND=Brunei Darussalam Dollar
BOB=Bolivien Boliviano
BOV=Bolivien Mvdol
BRL=Brasilianische Rial
BSD=Bahama-Dollar
BTN=Bhutan Ngultrum
BWP=Botswana Pula
BYR=Belarus Rubel
BZD=Belize-Dollar
CAD=Kanadische Dollar 
CDF=Franc Congolais
CHC=Ghana Cedi
CHF=Schweizer Franken
CLF=Chilenische Unidades de Formento
CLP=Chilenische Pesos
CNY=Chinesische Yuan Renmimbi
COP=Kolumbianische Pesos
CRC=Costa Rica Colon, \u20a1
CUP=Kubanische Peso
CVE=Kap Verde Escudo
CYP=Zyriotische Pfund
CZK=Tschechische Kronen
DEM=Deutsche Mark, DM
DJF=Dschibuti Franc
DKK=Dänische Kronen
DOP=Dominikanische Pesos
DZD=Algerische Dinar
EEK=Estland Kronen
EGP=Ägyptische Pfund
ERN=Eritrea Nakfa
ESP=Spanische Peseten, \u20a7
ETB=Äthiopische Birr
EUR=Euro, \u20ac
FIM=Finnmark
FJD=Fidschi Dollar
FKP=Falklandinseln Pfund
FRF=Französische Franc, \u20a3
GBP=Britische Pfund (Pfund Sterling), £
GEL=Lari Georgien
GIP=Gibraltar Pfund
GMD=Gambia Dalasi
GNF=Guinea Franc
GRD=Griechische Drachmen
GTQ=Guatemala Quetzal
GWP=Guinea-Bissau Pesos
GYD=Guyana Dollar
HKD=Hongkong-Dollar
HNL=Honduras Lempira
HRK=Kroatische Kuna
HTG=Haiti Gourde
HUF=Ungarische Forint
IDR=Indonesische Rupiah
IEP=Irische Pfund
ILS=Israelische Schekel, \u20aa
INR=Indische Rupien, \u20a8
IQD=Irak Dinar
IRR=Iran Rial
ISK=Isländische Kronen
ITL=Italienische Lire, \u20a4
JMD=Jamaika-Dollar
JOD=Jordan-Dinar
JPY=Japanische Yen
KES=Kenia-Schilling
KGS=Kirgisistan Som
KHR=Kambodscha Riel
KMF=Komoren Franc
KPW=Nordkorea Won, \u20a9
KRW=Südkoreanische Won, \u20a9
KWD=Kuwait-Dinar
KYD=Cayman-Islands-Dollar
KZT=Kasachstan Tenge
LAK=Laos Kip
LBP=Libanesische Pfund
LKR=Sri Lanka Rupien
LRD=Liberianische Dollar
LSL=Lesoto Loti
LTL=Litauen Litas
LUF=Luxemburgische Francs
LVL=Lettland Lats
LYD=Libysche Dinar
MAD=Morokkanische Dirham
MDL=Moldawien Leu
MGA=Madagaskar Ariary
MGF=Madagaskar Franc
MKD=Mazedonien Denar
MMK=Myanmar Kyat
MNT=Mongolei Tugrik
MOP=Macau Pataca
MRO=Mauretanien Ouguiya
MTL=Malta Lira
MUR=Mauritius Rupien
MVR=Malediven Rufiyaa
MWK=Malawi Kwacha
MXN=Mexikanische Peso
MXP=Mexikanische Peso
MXV=Mexican Unidad de Inversion
MYR=Malaysische Ringgit
MZM=Mosambik Metical
MZN=Mosambik Metical, neu
NAD=Namibia-Dollar
NGN=Nigeria Naira, \u20a6
NIO=Nicaragua Cordoba Oro
NLG=Niederländische Gulden
NOK=Norwegische Kronen
NPR=Nepal Rupien
NZD=Neuseeland-Dollar
OMR=Oman Rial
PAB=Panama Balboa
PEN=Peru Nuevo Sol
PGK=Papua-Neuguinea Kina
PHP=Philippinische Pesos
PKR=Pakistische Rupien
PLN=Polnische Zloty
PTE=Portugiesische Escudos
PYG=Paraguay Guarani
QAR=Katar Rial
ROL=Rumänische Leu
RON=Rumänische Leu, neu
RUB=Russische Rubel
RUR=Russische Rubel
RWF=Ruanda Franc
SAR=Saudi-Riyal
SBD=Salomonen Dollar
SCR=Seychellen Rupee
SDD=Sudan Dinar
SEK=Schwedische Kronen
SGD=Singapur-Dollar
SHP=St. Helena Pfund
SIT=Slowenische Tolar
SKK=Slowakische Kronen
SLL=Sierra Leone Leone
SOS=Somalia Schilling
SRG=Suriname-Gulden
STD=Sao Tome und Principe Dobra
SVC=El-Salvador-Colon, \u20a1
SYP=Syrische Pfund
SZL=Swasiland Lilangeni
THB=Thailändische Baht, \u0e3f
TJS=Tajikistan Somoni
TMM=Turkmenistan Manat
TND=Tunesische Dinar
TOP=Tonga Pa'anga
TPE=Ost Timor Escudo
TRL=Türkische Lira, \u20a4
TRY=Türkische Neue Lira, \u20a4
TTD=Trinidad- und Tobago-Dollar
TWD=Taiwan Dollar
TZS=Tansania Schilling
UAH=Ukraine Hryvnia
UGX=Uganda Shilling
USD=US-Dollar, $
UYU=Uruguay Pesos
UZS=Usbekistan Sum
VEB=Venezuela Bolivar
VEF:Venezuelan Bolivar Fuerte
VND=Vietnam Dong, \u20ab
VUV=Vanuatu Vatu
WST=Westsamoa Tala
XAA=Aluminium Legierung
XAF=CFA-Franc
XAG=Silber (oz.)
XAL=Aluminium
XAU=Gold (oz.)
XCD=East Caribbean Dollar
XCU=Kupfer
XEU=Europäische Währungseinheit
XNI=Nickel
XOF=Mali CFA Franc
XPB:Blei
XPD=Palladium (oz.)
XPF=CFP Franc
XPT=Platin (oz.)
XSN:Zinn
XZN:Zink
YER=Yemeni Rial
YUM=Jugoslawische Dinar
ZAR=Südafrikanische Rand
ZMK=Sambia Kwachas
ZRN=Zaire Neu Zaire
ZWD=Zimbabwe-Dollar
